/* Navbar - اللون الأزرق الموحد */

.navbar-collapse {
    margin-left: 15px;
}

.navbar-brand {
    color: #57cc99; /* لون مميز (أخضر مائل للأزرق) */
    font-size: 45px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.navbar-brand:hover {
    color: white;
    transition: .4s ease;
}

.nav-item {
    font-size: 20px;
    font-family: sans-serif;
    padding: 4px;
    color: white; /* النص أبيض على خلفية زرقاء */
}

ul {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    user-select: none;
    pointer-events: none;
}

#navbarSupportedContent ul li {
    position: relative;
    margin-left: .5rem;
    margin-right: .5rem;
    pointer-events: all;
}

#navbarSupportedContent a::before {
    position: absolute;
    content: "";
    width: 0;
    height: 4px;
    background: #57cc99; /* اللون المميز أسفل الرابط */
    left: 50%;
    bottom: -8px;
    border-radius: 5px;
}

#navbarSupportedContent li:hover a::before {
    width: 100%;
    left: 0;
    transition: .2s all ease-in-out;
}